Skip to main content
POST
Pay with saved details

Authorizations

X-API-Key
string
header
required

Your ProvenMetal API key (pm_live_...). Authorization: Bearer <key> also works.

Path Parameters

quote_id
string
required
Maximum string length: 80

Body

application/json
confirm_token
string
required

The confirm_token from /saved/verify.

Maximum string length: 200

Response

Successful Response

ok
boolean
required
status
string
required

paid, or processing (check GET /v1/quotes/{quote_id} in a minute).

message
string | null